<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Array</key>
	<string>Array</string>
	<key>Boolean</key>
	<string>Boolean</string>
	<key>Class</key>
	<string>Classe</string>
	<key>Data</key>
	<string>Dados</string>
	<key>Date</key>
	<string>Data</string>
	<key>Dictionary</key>
	<string>Dictionary</string>
	<key>Done</key>
	<string>Concluído</string>
	<key>Key</key>
	<string>Chave</string>
	<key>New Object</key>
	<string>Novo objeto</string>
	<key>No</key>
	<string>Nenhum</string>
	<key>Number</key>
	<string>Número</string>
	<key>Search Keys</key>
	<string>Buscar chaves</string>
	<key>Search Keys and Values</key>
	<string>Buscar chaves e valores</string>
	<key>Search Values</key>
	<string>Buscar valores</string>
	<key>String</key>
	<string>String</string>
	<key>Unknown</key>
	<string>Desconhecido</string>
	<key>Value</key>
	<string>Valor</string>
	<key>Yes</key>
	<string>Sim</string>
</dict>
</plist>
